Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 10:26:15 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Having issues with the recent purchase           02:11 PM, 03rd Mar                     User                             02:11 PM, 03rd Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:13 PM, 03rd Mar                     User                    Hi Juhi           02:15 PM, 03rd Mar                     User                    Having issues with the recent purchase           02:15 PM, 03rd Mar                   Juhi                   Could you please share your order number so that I can assist you further?           02:15 PM, 03rd Mar                     User                             02:16 PM, 03rd Mar                     User                             02:17 PM, 03rd Mar                     User                    Scratches on the table           02:18 PM, 0
 3rd Mar                   Juhi                   We would like to confirm that when our team came for assembly did you ask them about these scratches?           02:22 PM, 03rd Mar                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           02:25 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2182283